[darcs-devel] [issue2487] Please join stackage

Joachim Breitner bugs at darcs.net
Fri Jan 15 11:41:14 UTC 2016


New submission from Joachim Breitner <mail at joachim-breitner.de>:

As a distribution packager, I regularly stumble over conflicting
dependencies. E.g., right now, darcs requires an older version of vector
that all the packages that follow stackage LTS expect.

It would greatly simplify the work of the Debian package maintainers if
darcs would join stackage. See http://www.stackage.org/authors for the
simple instructions to do so.

What’s in for you? Free QA and notifications when your dependency ranges
are getting out of date.

Thanks,
Joachim

----------
messages: 18913
nosy: nomeata
status: unknown
title: Please join stackage

__________________________________
Darcs bug tracker <bugs at darcs.net>
<http://bugs.darcs.net/issue2487>
__________________________________


More information about the darcs-devel mailing list